# Get list of featured tags

Returns the featured (pinned) tags for the authenticated user or a specified user. For remote users, featured tags may be refreshed from their origin server if stale. Tags blocked by scope policy are filtered out. Requires authentication.

Endpoint: GET /api/v1/tags/featured
Version: 1.0
Security: header

## Query parameters:

  - `scope` (string, required)
    Scope id: 'global' or TypeId

  - `userId` (string,null)
    List specific user's featured tags
    Example: "us_01hxcvk1hjexere4pvtrj0ymqq"

## Response 200 fields (application/json):

  - `name` (string, required)

  - `totalUses` (integer,null)

  - `history` (array,null)

  - `history.uses` (integer, required)

  - `history.date` (string, required)
    Example: "2022-03-10"

## Response 401 fields (application/json):

  - `errorCode` (string, required)
    Error code

  - `message` (string, required)
    Error message

  - `docUrl` (string)
    Link to documentation


